#slideshow-l {display: block}
#slideshow-m, #slideshow-s {display: none}

#slideshow-wrapper {
	margin-top: 150px;
	position: relative;
	color: white;
}

#slideshow-wrapper h3 {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 10px;
}

#slideshow {
	width: calc(100% - 300px);
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	display: none;
}

#slideshow-iwrap {
	position: relative;
	top: 0;
	z-index: 2;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

#slideshow-iwrap > div {
	display: block;
	top: 0;
	box-sizing: border-box;
	padding: 0 15px;
	display: block;
	display: flex;
	align-items: stretch;
}

#slideshow-iwrap a {
	display: block;
	box-sizing: border-box;
	padding: 60px 20px 30px;
	width: 100%;
	border-radius: 15px;
}

#slideshow-iwrap a img {
	display: block;
	width: 120px;
	position: relative;
	margin: 0 auto 40px;
}

#slideshow-nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#slideshow-nav > div {
	display: block;
	height: 100%;
	width: 120px;
	position: absolute;
	top: 0;
	display: flex;
	align-items: center;
}
#slideshow-nav > div:first-of-type {
	left: 0;
	justify-content: flex-end;
}
#slideshow-nav > div:last-of-type {
	right: 0;
	justify-content: flex-start;
}

#slideshow-nav > div a {
	display: block;
	width: 30px;
	height: 60px;
	background-size: 100%;
}
#slideshow-prev {background-image: url(../img/slideshow-minus.png)}
#slideshow-next {background-image: url(../img/slideshow-plus.png)}


/* GRID: 1440px */
@media all and (max-width: 1440px) {
	
#slideshow-wrapper {margin-top: 100px}

#slideshow {width: calc(100% - 200px)}	

#slideshow-iwrap > div {padding: 0 10px}

#slideshow-iwrap a {padding: 40px 15px 20px}

#slideshow-iwrap a img {
    width: 105px;
    margin: 0 auto 30px;
}

#slideshow-nav > div {width: 80px}

#slideshow-nav > div a {
    width: 25px;
    height: 50px;
}
	
}


/* GRID: 1280px */
@media all and (max-width: 1280px) {
	
#slideshow-m {display: block}
#slideshow-l, #slideshow-s {display: none}	

#slideshow-iwrap > div {padding: 0 10px}

#slideshow-iwrap a {padding: 40px 30px 40px}
	
}


/* GRID: 1024px */
@media all and (max-width: 1024px) {

#slideshow {width: calc(100% - 100px)}

#slideshow-iwrap a {padding: 40px 20px 30px}

#slideshow-nav > div {width: 50px}

#slideshow-nav > div a {
    width: 20px;
    height: 40px;
}
	
}


/* GRID: 768px */
@media all and (max-width: 768px) {

#slideshow-s {display: block}
#slideshow-l, #slideshow-m {display: none}	

#slideshow-wrapper {margin-top: 50px}

#slideshow {width: calc(100% - 100px)}

#slideshow-iwrap a {padding: 40px 20px 30px}

#slideshow-nav a {width: 50px}
	
}


/* GRID: 568px */
@media all and (max-width: 568px) {
	
#slideshow {width: calc(100% - 40px)}

#slideshow-iwrap > div {padding: 0}

#slideshow-iwrap a {padding: 40px 20px 10px}

#slideshow-nav {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
}

#slideshow-nav > div {
    width: 50%;
	box-sizing: border-box;
	padding: 0 10px;
}
	
}


/* GRID: 440px */
@media all and (max-width: 440px) {
	
#slideshow-wrapper {margin-top: 40px}	
	
#slideshow-iwrap a img {
    width: 90px;
    margin: 0 auto 10px;
}	

#slideshow-nav > div a {
    width: 15px;
    height: 30px;
}
	
}